Results 1 to 2 of 2

Thread: Does GlowHost.com support Lite Commerce Shopping ?

  1. #1
    partsonl is offline Newbie
    Join Date
    Oct 2007
    Location
    Rome, Georgia
    Posts
    1

    Default Does GlowHost.com support Lite Commerce Shopping ?

    I thought, at one time I saw a page stating that GlowHost.com supported Lite Commerce Shopping Cart, but can't seem to find it now.

    Does GlowHost.com support support Lite Commerce Shopping Cart?

    Server requirements

    Minimal requirements


    1. PHP

    Web server must support PHP version 4.1.0 or higher 4.x release. PHP5 (v5.1.0 or higher) is supported as well.


    Make sure the configuration file php.ini meets the following requirements:
    • safe_mode is disabled;
    • file_uploads is enabled;
    • enable_dl is enabled or necessary IonCube libraries are specified (please view LiteCommerce user manual for details).
    NOTE: MacOS X requires PHP version 4.3.0 or better. Also, PHP versions 4.2.2 and 4.2.3 are not recommended for all platforms, as they contain bugs with memory leak flaws.

    2. MySQL

    Web server must have support for MySQL database. LiteCommerce is compatible with any MySQL version from 3.23 to 5.x.
    You will need to have access to MySQL database, i.e. to know MySQL server name, database name, username and password for MySQL access.


    3. Hosting space

    Unpacked distribution of LiteCommerce requires about 10 megabytes of disk space, but you may need more if you are going to use additional files and custom templates for LiteCommerce. The database size used by LiteCommerce depends on the number of products, customers and orders stored in it. For example, for small shops it may be 1 megabyte, for medium 10, and for huge stores over 100 megabytes.

    Advanced requirements and recommended settings

    •CURL executable or libCURL PHP module or OpenSSL external application installed on server for some payment gateway modules and for Real-time shipping quotes add-on.•EXPAT extension for PHP is required for Intershipper, UPS, USPS, CanadaPost shipping modules, PayPalPro and PHPCyberSource payment modules.•SSL certificate is needed if you want your users to access your site using HTTPS/SSL protocol. You can get one at our "Security products" section.

    Pokeemon
    Rome, GA

  2. #2
    Alexander's Avatar
    Alexander is offline Technical Analyst
    Join Date
    Jul 2007
    Posts
    1,357

    Default

    Hello, Lite Commerce Shopping Cart can be installed on any of our packages.
    Last edited by Matt; 02-16-2008 at 02:39 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14